.catlist {
width:100%;
}
.catlist td {
width: 50%;
padding: 8px 0 0;
vertical-align:top;
}
.catlist td.l {
padding-right: 15px;
text-align: left;
}
.catlist h2 {
font-size: 14px;
font-weight : bold;
}
.catlist ul {
list-style:none;
margin-left: 0px;
padding-left:15px;
}
.catlist li {
color: grey;
margin: 4px 0px;
}
.component_Navigation_CatList {
margin: 0; margin: 0; padding: 8px 14px;  } #c299.component_Navigation_CatList {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c524.component_Layout_Table {
padding: 0px;  } #c535
{
display: none;
}
.prefooterwrap
{
background: #333333;
padding-bottom: 55px;
padding-top: 45px;
}
.prefooter h6
{
color: #fff;
font-size: 20px;
margin-top: 0;
padding-bottom:15px;
border-bottom: 1px solid #484848;
margin-bottom: 15px;
}
.prefooter ul
{
padding-left: 0;
margin-bottom: 0;
}
.prefooter ul li
{
background: none;
padding-left: 0;
margin-bottom: 14px;
}
.prefooter ul li a
{
color: #ccc;
}
@media screen and (max-width:1300px) {
div.prefooterwrap {
padding: 20px 15px;
box-sizing: border-box;
}
div.footerwrap
{
padding-left: 15px;
padding-right: 15px;
box-sizing: border-box;
}
}
@media screen and (max-width: 768px) {
#c524>table>tbody>tr>td {
display: block;
width: 100% !important;
}
} #drop_menu {

}
#dropmenu div {

margin:0;
}
#dropmenu span {

margin:0;
}
#drop_menu li{
display:block;
cursor:pointer;
;

border:none;
margin:0;
}
#drop_menu img{
margin:0;

}
#drop_menu a{
margin:0;

}
#cmdt_0_0 ul{

display:none;
}
#cmdt_0_0{

border-top:none;
}
#drop_menu ul.dt_lvl0 li div a {
font-size:1em;
font-weight: normal;

}
#drop_menu ul.dt_lvl1 li div a {
font-size:1em;
font-weight: normal;

}
#drop_menu .dt_link, #drop_menu li div a{
display:block;
padding-left:14px;

}
#drop_menu div.dt_state1 .dt_link{
background: url('/site/forecasters/images/basic_theme/li.gif') no-repeat center left;

}
#drop_menu div.dt_state2 .dt_link{
background: url('/site/forecasters/images/basic_theme/li.gif') no-repeat center left;

}
#drop_menu li div a {
background: url('/site/forecasters/images/basic_theme/li.gif') no-repeat center left;

}
#drop_menu .dt_link a{
background: none;
padding-left:0;
display:inline;

}
#drop_menu li div{
padding:8px;
margin:0;

}
#drop_menu ul{
margin:0;
padding:0;
list-style:none;

}
#drop_menu .dt_lvl0 li {
border-top: solid 1px #C0D8E3;
background: none;

}
#drop_menu .dt_lvl1 li {
border-top: none;
background: none;

}
#drop_menu .dt_lvl2 li {
border-top: none;

}
#drop_menu li a { color: #575757; }#drop_menu li a:hover { color: #006699; }#drop_menu li a:visited { color: #006699;}#drop_menu li a:active { color: #575757;}
#drop_menu li.sel li a { color: #575757; }
#drop_menu ul.dt_lvl1 li a { color: #575757; }#drop_menu ul.dt_lvl1 li a:hover { color: #006699; }#drop_menu ul.dt_lvl1 li a:visited { color: #006699;}#drop_menu ul.dt_lvl1 li a:active { color: #575757;}
#drop_menu li.sel .dt_lvl1 li a { color: #575757;

}
#drop_menu ul.dt_lvl0 li.sel a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 li.sel a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 ul.dt_lvl2 li.sel a {
color:#006699;
font-weight:normal;

}
#drop_menu ul.dt_lvl0 li.selected li a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 li.selected li a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 ul.dt_lvl2 li.selected li a {
color:#575757;
font-weight:normal;
}
#drop_menu div.dt_state2 .dt_link a {font-weight:normal;}
#drop_menu li a{
display:block;
text-decoration: none;

}
#drop_menu li a:hover{
text-decoration: none;

}
#drop_menu .dt_lvl1 li div{margin-left:12px;	}
#drop_menu .dt_lvl2 li div{margin-left:25px;	}
#drop_menu .dt_lvl3 li div{margin-left:35px;	}
#drop_menu .dt_lvl4 li div { margin-left: 40px;}#drop_menu .dt_lvl5 li div { margin-left: 45px;}#drop_menu .dt_lvl6 li div { margin-left: 50px;}#drop_menu .dt_lvl7 li div { margin-left: 55px;}#drop_menu .dt_lvl8 li div { margin-left: 60px;}#drop_menu .dt_lvl9 li div { margin-left: 65px;}#drop_menu .dt_lvl10 li div { margin-left: 70px;}
#drop_menu .drop_menu_title {
color:#000000;
background:none;
font-size:1.2em;
padding:0;
	border:1px solid none; }
#drop_menu .drop_menu_title h6 {
font-size:1.4em;
padding:0;
margin: 10px 10px 10px 10px;

color:none;
font-weight:normal;
font-family:Georgia;
}
#drop_menu .drop_menu_title_image {
font-size:1.4em;
font-weight: bold;
background:none;
padding: 10px 10px 10px 10px;

color:none;
border:1px solid none; }
#drop_menu .cnr_btmleft {display:none;}
#drop_menu ul.dt_lvl1 div.dt_state1 .dt_link {background:transparent;}
#drop_menu ul.dt_lvl1 div.dt_state2 .dt_link {background:transparent;}
#drop_menu ul.dt_lvl1 li div a {background:transparent;}
#drop_menu ul.dt_lvl2 li div a {background:transparent;} #drop_menu ul li.selected a {
color:#006699;
font-weight:normal;
}
#drop_menu ul.dt_lvl0 li.selected li.sel a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 li.selected li.sel a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 ul.dt_lvl2 li.selected li.sel a {
color:#006699;
font-weight:normal;
}
#drop_menu ul.dt_lvl0 li.sel li a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 li.sel li a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 ul.dt_lvl2 li.sel li a {
color:#575757;
font-weight:normal;
}
#drop_menu li.selected {
border-top: solid 1px #C0D8E3;

}
#drop_menu li.sel {
border-top: solid 1px #C0D8E3;

}

.component_Navigation_ProductDropMenu {
margin: 0; margin: 0; padding: 8px 14px;padding-left: 12px;
padding-right: 12px;
 } #c199 h6 {background:none; font-size:25px; color:#0C1953;}
#c199 #drop_menu li#cmfirst {border-top:none;}
#c199 {padding-top:0;} #c199.component_Navigation_ProductDropMenu {
margin: 0; padding-left: 12px;
padding-right: 12px;
 } #c199 #drop_menu ul li a{color: #575757;}#c199 #drop_menu ul li a:hover{color: #006699;}#c199 #drop_menu .dt_state2 a{color: #006699;} .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0px;  } #c2359.component_ContentDisplay_Content {
padding: 0px;  } .component_ContentDisplay_AddThisWidget {
margin: 0; margin: 0; padding: 8px 14px;  } .cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #CCCCCC;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 19%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 640px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #CCCCCC;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #CCCCCC;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 0px;  } .catview *, .catview *:before, .catview *:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}div.catview div.cv_header{border-bottom:0 dashed #EFF1F5; background:#f3f3f3; display:block!important;margin-bottom: 15px;}div.catview div.cv_footer{background:#f3f3f3;margin-bottom: 30px;margin-top: 15px;}.catview div.pagination a{height: auto;}div.catview span.save_price{text-transform:lowercase;font-size: 16px;font-weight: 700;font-family: 'Lato', sans-serif;color: #89cfc5;margin-top:5px;}div.catview span.price {color:#333;}div.catview span.was_price > span,div.catview span.gst{font-family: 'Lato', sans-serif;font-size: 16px !important;color: #999999 !important;}div.catview span.gst{color:#999; font-size:10px;}.catview .price > span.gst {display: block;color: #999999 !important;}.catview .price > span.gst br{display: none;}div.catview div.item-cell h4.item-title {margin-bottom:3px!important; font-size: 20px;font-style: normal;text-transform: uppercase;line-height: 1.1;}div.product_title{height: 48px;overflow: hidden;width: 100%;margin: 10px auto;text-align:center;}div.catview div.item-cell h4.item-title a{color:#333!important; }div.catview div.item-cell > div.promotion{ color: #fff;height: 34px;left: 0;margin: 0 auto;padding: 0 !important;position: relative;right: 0;text-align: center;text-transform: uppercase;top: 0;width: 100% !important;}.catview span.price > span{color: #999999;font-family: 'Lato', sans-serif;font-size: 16px;font-weight: 300;}.catview span.price > span > span{color: #999999;font-family: 'Lato', sans-serif;font-size: 18px;font-weight: 400;}div.promotion{height:26px; display:block!important;} div.catview div.item-cell > div{width:100%!important;}.component_ProductDisplay_CatView2 .item-row{border-bottom:0 dashed #8a8a8a; }.catview div.image{width:153px!important; min-height:133px!important;}div.catview div.item-cell div.item-right-wapper{margin: 0 auto;padding-bottom: 15px;padding-left: 0 !important;width: 100% !important;}div.price-wrap{margin-top:0!important;}.catview .pagination,.catview .pagination a {font: 13px Arial;color: #666666;font-family: 'Open Sans', sans-serif;}.catview .pagination a {padding: 4px !important;text-decoration: none;color: #666;height: 9px;line-height: 11px;}.catview div.item-cell{text-align: center;width: 100%;max-width: 240px;display: inline-block;position: relative;background: #fff;margin: 0 5px 15px;padding: 0;}.catview div.item-row{text-align: center;}.item-row .item-cell:first-of-type{margin-left: 0;}.item-row .item-cell:last-of-type{margin-right: 0;}div.catview div.image{width: 100% !important;height: auto !important;}div.site-highlight{color: #fff;font-size: 16px !important;font-weight: normal !important;height: 100%;line-height: 2;padding: 0;text-align: center;font-family: 'Questrial', sans-serif !important;text-transform: uppercase;}.catview .featured {font-size: 13px;font-weight: bold;padding: 4px;}div.catview div.image {display: table;height: 100% !important;min-height: 0;vertical-align: middle;width: 100% !important;}div.catview div.image > a {display: table-row;}div.catview div.image > a span {display: table-cell;vertical-align: middle;}div.catview div.item-cell > div.promotion + div{height: 180px;}@media screen and (max-width: 1024px) {div.catview div.item-cell {margin-left: 10px !important;margin-right: 10px !important;}}@media screen and (max-width: 768px) {div.catview div.item-cell {display: inline-block;max-width: 300px;width: 100%;}.catview div.item-list {text-align: center;}}@media screen and (max-width: 640px) {div.catview div.item-cell > div.promotion {width: 100% !important;}.catview div.item-cell {max-width: 300px;margin: 0 auto 5px;}div.catview div.item-cell img {width: auto !important;max-width: none !important;}div.catview div.item-cell {border-top: 0;}}@media screen and (max-width: 400px) {div.catview div.item-cell img {width: auto!important;height: auto!important;}div.catview div.image {width: 100%!important;height: 100% !important;}div.catview {display: block !important;}div.catview div.item-cell{margin-left: 0 !important;margin-right: 0 !important;}}#c3049.component_ProductDisplay_CatView2 {
padding: 0px;  } .catview *, .catview *:before, .catview *:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}div.catview div.cv_header{border-bottom:0 dashed #EFF1F5; background:#f3f3f3; display:block!important;margin-bottom: 15px;}div.catview div.cv_footer{background:#f3f3f3;margin-bottom: 30px;margin-top: 15px;}.catview div.pagination a{height: auto;}div.catview span.save_price{text-transform:lowercase;font-size: 16px;font-weight: 700;font-family: 'Lato', sans-serif;color: #89cfc5;margin-top:5px;}div.catview span.price {color:#333;}div.catview span.was_price > span,div.catview span.gst{font-family: 'Lato', sans-serif;font-size: 16px !important;color: #999999 !important;}div.catview span.gst{color:#999; font-size:10px;}.catview .price > span.gst {display: block;color: #999999 !important;}.catview .price > span.gst br{display: none;}div.catview div.item-cell h4.item-title {margin-bottom:3px!important; font-size: 20px;font-style: normal;text-transform: uppercase;line-height: 1.1;}div.product_title{height: 48px;overflow: hidden;width: 100%;margin: 10px auto;text-align:center;}div.catview div.item-cell h4.item-title a{color:#333!important; }div.catview div.item-cell > div.promotion{ color: #fff;height: 34px;left: 0;margin: 0 auto;padding: 0 !important;position: relative;right: 0;text-align: center;text-transform: uppercase;top: 0;width: 100% !important;}.catview span.price > span{color: #999999;font-family: 'Lato', sans-serif;font-size: 16px;font-weight: 300;}.catview span.price > span > span{color: #999999;font-family: 'Lato', sans-serif;font-size: 18px;font-weight: 400;}div.promotion{height:26px; display:block!important;} div.catview div.item-cell > div{width:100%!important;}.component_ProductDisplay_CatView2 .item-row{border-bottom:0 dashed #8a8a8a; }.catview div.image{width:153px!important; min-height:133px!important;}div.catview div.item-cell div.item-right-wapper{margin: 0 auto;padding-bottom: 15px;padding-left: 0 !important;width: 100% !important;}div.price-wrap{margin-top:0!important;}.catview .pagination,.catview .pagination a {font: 13px Arial;color: #666666;font-family: 'Open Sans', sans-serif;}.catview .pagination a {padding: 4px !important;text-decoration: none;color: #666;height: 9px;line-height: 11px;}.catview div.item-cell{text-align: center;width: 100%;max-width: 240px;display: inline-block;position: relative;background: #fff;margin: 0 5px 15px;padding: 0;}.catview div.item-row{text-align: center;}.item-row .item-cell:first-of-type{margin-left: 0;}.item-row .item-cell:last-of-type{margin-right: 0;}div.catview div.image{width: 100% !important;height: auto !important;}div.site-highlight{color: #fff;font-size: 16px !important;font-weight: normal !important;height: 100%;line-height: 2;padding: 0;text-align: center;font-family: 'Questrial', sans-serif !important;text-transform: uppercase;}.catview .featured {font-size: 13px;font-weight: bold;padding: 4px;}div.catview div.image {display: table;height: 100% !important;min-height: 0;vertical-align: middle;width: 100% !important;}div.catview div.image > a {display: table-row;}div.catview div.image > a span {display: table-cell;vertical-align: middle;}div.catview div.item-cell > div.promotion + div{height: 180px;}@media screen and (max-width: 1024px) {div.catview div.item-cell {margin-left: 10px !important;margin-right: 10px !important;}}@media screen and (max-width: 768px) {div.catview div.item-cell {display: inline-block;max-width: 300px;width: 100%;}.catview div.item-list {text-align: center;}}@media screen and (max-width: 640px) {div.catview div.item-cell > div.promotion {width: 100% !important;}.catview div.item-cell {max-width: 300px;margin: 0 auto 5px;}div.catview div.item-cell img {width: auto !important;max-width: none !important;}div.catview div.item-cell {border-top: 0;}}@media screen and (max-width: 400px) {div.catview div.item-cell img {width: auto!important;height: auto!important;}div.catview div.image {width: 100%!important;height: 100% !important;}div.catview {display: block !important;}div.catview div.item-cell{margin-left: 0 !important;margin-right: 0 !important;}}
